Subject: RE: [External] : Re: bug#13228: Request for highlighting back-quote/quote pair notation.

From: Drew Adams <[email-masked]>
Date: Fri, 2 Jul 2021 15:08:42 +0000

> > I'm not sure I quite understand the request here.  Is it to highlight
> > `foo' in .texinfo files, or in `Info-mode'?  If it's the latter, I think
> > we've mostly moved to rendering this as ‘foo’.
> 
> More information was requested, but no response was given within a
> month, so I'm closing this bug report.  If the problem still exists,
> please respond to this email and we'll reopen the bug report.

What more info were you looking for?

Yes, Emacs now uses ‘foo’, not `foo'.  And?  How
does that change/nullify the enhancement request,
which was to _highlight_ the text that's quoted?

So yes, "the problem still exists".
___

FWIW, my code that supports this has been improved
greatly since this bug was filed in 2012 (and it was
already fine for this).

If you want to see the effect quickly then just load
info+.el and visit a manual such as the Elisp manual.

I won't waste anyone's time with details, as I know
you'll ignore them anyway.  But if anyone (else) is
interested the code is here:

https://www.emacswiki.org/emacs/download/info%2b.el

And doc is here:

https://www.emacswiki.org/emacs/InfoPlus

The doc about highlighting quoted names etc. is here:

https://www.emacswiki.org/emacs/InfoPlus#highlighting